/* CSS Document */

body {
    margin: 0px;
    padding: 0px;
    background-color: #fff;
}

.poner_r {
    float: right;
}

.wws-product-query-btn__img {
    width: 50px;
    height: 50px;
}

.wws-product-query-btn__text {
    margin-left: 10px;
    display: flex;
    flex-direction: column;
}

a.wws-product-query-btn {
    display: inline-flex;
    width: auto;
    align-items: center;
    justify-content: center;
    padding: 5px 8px;
    border-radius: 3px;
    position: relative;
    text-decoration: none !important;
    margin: 5px 0;
}

.header_to {
    height: 400px;
    width: 100%;
    background-size: 100%;
    background-position: top center;
    margin-top: 100px;
    background-size: cover;
    background-repeat: no-repeat;
}

.bnr_ftr_overlay {
    background-color: #0E1735;
}

.menos_ma {
    margin-right: -77px !important;
    margin-left: -92px !important;
}

.gion_a {
    width: 3px;
    height: 20px;
    position: absolute;
    top: 25px;
    background-color: #fff;
    right: 0px;
}

.m_fo {
    padding: 20px 0;
    font-size: 16px;
    color: #fff;
    display: inline-block;
}

.owl-prev {
    position: absolute;
    top: 23%;
    left: -55px;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    font-weight: bold !important;
    font-size: 0px !important;
    background-image: url('../../publico/img/prev.png') !important;
    background-size: 50% !important;
    background-position: 12px 11px !important;
    background-repeat: no-repeat !important;
    background-color: #52181c !important;
}

.owl-next {
    position: absolute;
    top: 23%;
    right: -55px;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    font-weight: bold !important;
    font-size: 0px !important;
    background-image: url('../../publico/img/next.png') !important;
    background-size: 50% !important;
    background-position: 19px 11px !important;
    background-repeat: no-repeat !important;
    background-color: #52181c !important;
}

button:focus {
    outline: 1px dotted;
    outline: #52181c !important;
}

.pagos_ico {
    width: 40px;
    margin: 10px;
}

.redes_ico {
    width: 35px;
    margin: 10px;
}

.titulo_comi {
    font-size: 25px;
    padding: 20px;
}

.titulo {
    font-size: 50px;
    color: #0E1735;
    font-weight: 800;
}

.titulo3 {
    font-size: 40px;
    color: #fff;
    font-weight: 600;
}

.titulo2 {
    font-size: 40px;
    color: #52181c;
    font-weight: 600;
}

.sub_titulo {
    margin-top: 25px;
    font-size: 30px;
    color: #8d8d8d;
}

.ralla_bajo {
    position: relative;
    width: 80px;
    height: 5px;
    text-align: center;
    margin: 23px auto;
    background-color: #626262;
}

.ralla_bajo2 {
    position: relative;
    width: 80px;
    height: 5px;
    text-align: center;
    margin: 23px auto;
    background-color: #52181c;
}

.caja_sx {
    display: inline-block;
    margin: 15px;
}

.cen {
    width: 100%;
    margin: 0 auto;
    line-height: 20px;
}

.ralla_bajo3 {
    position: relative;
    width: 80px;
    height: 5px;
    text-align: center;
    margin: 23px auto;
    background-color: #0E1735;
}

.texto {
    font-size: 20px;
    color: #6c6c6c;
    line-height: 30px;
}

.texto2 {
    font-size: 20px;
    color: #fff;
    line-height: 30px;
}

.ico_ini {
    width: 65px;
    text-align: center;
    margin: 0 auto;
    float: left;
}

.t_i {
    text-align: left;
    font-size: 18px;
    width: 175px;
    display: inline-flex;
    vertical-align: text-bottom;
    margin-left: 10px;
    line-height: 20px;
}

.text_ico1 {
    margin-top: 15px;
}

.text_ico2 {
    margin-top: 24px;
}

.text_ico3 {
    margin-top: 24px;
}

.text_ico4 {
    margin-top: 24px;
}

.ensima {
    display: none;
    background-color: #55579b66;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999;
}

.txo {
    font-family: 'Raleway';
    font-weight: 600;
}

.mtsood {
    background-color: #717b8975;
    margin-top: 10px;
    padding: 15px;
    width: 100%;
    display: inline-block;
    color: #474747;
}

.btn_a_header {
    font-size: 13px;
}

.btn_a_header1 {
    font-size: 13px;
    color: #e5c240 !important;
}

.btn_a_header2 {
    font-size: 13px;
    color: #f56767 !important;
}

.btn_link2 {
    background: #190f06;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    padding: 0 36px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    z-index: 10;
    transition: 0.2s all linear;
    border-radius: 5px;
    float: right;
}

.btn_link {
    background: #190f06;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    padding: 0 36px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    z-index: 10;
    transition: 0.2s all linear;
    border-radius: 5px;
    float: right;
}

.desplegable_menu {
    position: absolute;
    right: 0%;
    width: 300px;
    height: auto;
    background-color: #000;
    z-index: 9999999;
    top: 117%;
    display: none;
    padding: 10px 20px;
}

.tno {
    font-size: 13px;
    color: #54B7C7;
    position: relative;
    top: 4px;
}

.bnr_check_room_area {
    text-transform: uppercase;
    position: relative;
    padding-top: 25px;
    padding-bottom: 20px;
    background: #0E1735;
    display: inherit;
    padding-right: 20px;
    padding-left: 20px;
    margin-top: 15px;
    border-radius: 0;
}

.img_s_ico {
    width: 39px;
    margin: 5px;
    border: solid 1px #eee;
    padding: 4px;
}

.bnr_check_room_area::before {
    content: "";
    position: absolute;
    top: 8px;
    left: -6px;
    width: 101.5%;
    height: 86%;
    background-color: #0E1735;
    z-index: 0;
}

.bnr_check_room_area::after {
    content: "";
    position: absolute;
    top: 14px;
    left: -12px;
    width: 103%;
    height: 75%;
    background-color: #0E1735;
    z-index: 0;
}

.desplegable_menu.active {
    display: block;
}

.icon_list {
    font-family: Arial, Helvetica, sans-serif;
}

.btn_desplegable_menu {
    width: 100%;
    display: inline-block;
    text-align: left;
}

.btn_desplegable_menu:hover {}

.titulo_dh {
    line-height: 16px;
}

.titulo_dh:hover {
    color: #5d5d5d;
    cursor: pointer;
}

.detalle_a {
    color: #5d5d5d;
    cursor: pointer;
}

.detalle_a:hover {
    color: #e5c240;
    cursor: pointer;
}

.btn_xx2 {
    font-size: 12px;
    border: 1px solid #303081;
    display: inline-block;
    padding: 0 10px;
    margin-bottom: 8px;
    color: #303081;
}

.btn_xx2:hover {
    color: #000;
    border: 1px solid #000;
}

.btn_1 {
    width: auto;
    background: #303081;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    padding: 0 36px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    z-index: 10;
    border-radius: 5px;
    transition: 0.2s all linear;
}

.btn_1:hover {
    background: #000;
    color: #fff;
}

.btn_x {
    width: 100%;
    cursor: auto;
    background: #000;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    padding: 0 36px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    z-index: 10;
    transition: 0.2s all linear;
}

.btn_x:hover {
    background: #000;
    color: #fff;
}

.cdh {
    cursor: pointer;
    background-color: #eee;
    line-height: 16px;
    padding: 10px;
    font-size: 11px;
}

.quitar_boleto {
    cursor: pointer;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    text-align: center;
    top: 5px;
    color: #ff0004;
    right: 5px;
    margin-left: -15px;
    font-size: 13px;
    z-index: 999;
}

.conte_mss {
    position: relative;
    border-bottom: solid 1px #e5c240;
    border-radius: 0;
    padding: 7px 15px 0px 15px;
    margin-bottom: 0px;
    font-size: 13px;
    background-color: #fff;
}

.logo {
    height: 143px;
    text-align: center;
    margin: -71px auto -40px auto;
    position: relative;
    z-index: 999;
}

input[type="date"]::-webkit-inner-spin-button,
::-webkit-calendar-picker-indicator {
    filter: drop-shadow(16px 16px 20px rgb(255, 255, 255)) invert(100%);
}

.bt_e_f {
    position: absolute;
    top: 0px;
    z-index: 2;
    width: 100%;
    height: 100%;
}

.inp1 {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000000;
    background-color: #ffffff;
    background-clip: padding-box;
    border-bottom: 1px solid #ffffff;
    border-radius: 5px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.ico_cale {
    text-align: center;
    color: #0E1735;
    padding: 0 10px;
    line-height: 37px;
    z-index: 9;
    position: absolute;
    left: 0px;
}

.titulo_h {
    line-height: 30px;
    font-size: 20px;
    font-weight: 700;
    margin-top: 10px;
}


/* mostrar el calendario al hacer click */

input[type="date"]::-webkit-calendar-picker-indicator {
    display: block;
    background: transparent;
    bottom: 0;
    color: transparent;
    cursor: pointer;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}


/* mostrar la fecha seleccionada al estar en hover */

input[type="date"]:hover::-webkit-datetime-edit {
    display: block;
}

.caja_logo_r {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
}

.logo_r {
    z-index: 99999;
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 286px;
    background-image: url(../../publico/img/1.jpg);
    background-size: 100px;
    border-radius: 0% 0% 65px 65px;
    position: relative;
    top: -47px;
    padding: 8px 15px;
    border: solid #e8e8e8 1px;
    box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 10%);
}

.logo_r.active {
    top: 0px;
    width: 100%;
    max-width: 161px;
    border-radius: 0% 0% 40px 40px;
    padding: 0px 5px 5px 5px;
}

.no_res {
    display: block;
}

.caja_pago {
    position: relative;
    width: 250px;
    height: 100%;
    position: fixed;
    background-color: #0E1735;
    right: -100%;
    top: 0;
    z-index: 999;
    padding: 5px;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    border-radius: 4px;
    -webkit-box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 10%);
}

.ti_h {
    display: inline-block;
    height: 110px;
    font-size: 20px;
    padding: 30px;
    text-align: center;
    width: 100%;
}

.caja__x__p {
    padding: 25px;
    width: 33%;
    margin: 0px auto;
    display: inline-block;
}

.caja__x__h {}

.caja__x__h:hover {
    box-shadow: 5px 6px 10px rgb(0 0 0 / 30%);
}

.caja_pago.active {
    right: 0;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.fix_car {
    position: fixed;
    background-color: #0E1735;
    right: 23px;
    bottom: 135px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 52px;
    font-size: 20px;
    color: #fff;
    z-index: 9999;
}

.fix_car_cerrar {
    position: absolute;
    background-color: #0E1735;
    left: 25px;
    bottom: 20px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 52px;
    font-size: 20px;
    color: #fff;
    z-index: 9999;
}


/*/////////////////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////////////////*/

@media screen and (max-width: 1350px) {
    .brand-logo::after {
        content: "";
        top: -66px;
        position: absolute;
        font-weight: 100;
        width: 231px;
        height: 165px;
        background: #fff;
        left: 19%;
        border-radius: 0% 0% 50% 50%;
        border: solid #dadada 1px;
        -webkit-box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 10%);
        -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 10%);
        background-color: #fff;
    }
}

@media screen and (max-width: 1150px) {
    .brand-logo::after {
        content: "";
        top: -66px;
        position: absolute;
        font-weight: 100;
        width: 201px;
        height: 165px;
        background: #fff;
        left: 7%;
        border-radius: 0% 0% 50% 50%;
        border: solid #dadada 1px;
        -webkit-box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 10%);
        -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 10%);
        background-color: #fff;
    }
}


/*/////////////////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////////////////*/

@media screen and (max-width: 1200px) {
    .telno {
        display: none;
    }
}


/*/////////////////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////////////////*/

@media screen and (max-width: 1064px) {}


/*/////////////////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////////////////*/

@media screen and (max-width: 1024px) {}


/*/////////////////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////////////////*/

@media screen and (max-width: 992px) {
    .no_res {
        display: none;
    }
    .inp1 {
        display: block;
        width: 100%;
        height: calc(1.5em + 0.75rem + 2px);
        padding: 0.375rem 0.75rem;
        font-size: 0.8rem;
        font-weight: 400;
        line-height: 1.5;
        color: #000000;
        background-color: #ffffff;
        background-clip: padding-box;
        border-bottom: 1px solid #ffffff;
        border-radius: 5px;
        transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    }
    .bnr_check_room_area .common_btn2 {
        padding: 0 33px;
        font-size: 10px;
    }
    .common_btn2 {
        background: #1b1b85;
        height: auto;
        display: inline-block;
        vertical-align: middle;
        line-height: 40px;
        padding: 0 36px;
        color: #fff;
        text-transform: uppercase;
        position: relative;
        z-index: 10;
        transition: 0.2s all linear;
        border-radius: 5px;
        width: 100%;
        margin-bottom: 10px;
    }
    .input-group {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: inline-block;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        width: 100%;
    }
    .input-group .field-control {
        flex: 1 1 auto;
        -webkit-box-flex: 1;
        width: 100%;
        margin-bottom: 10px;
    }
}


/*/////////////////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////////////////*/

@media screen and (max-width: 768px) {
    .caja_logo_r {
        position: relative;
        width: 100%;
        top: 0px;
        left: 0px;
    }
    .caja__x__p {
        padding: 25px;
        width: 49%;
        margin: 0px auto;
        display: inline-block;
    }
    a.wws-product-query-btn {
        display: inline-flex;
        width: 100%;
        align-items: center;
        justify-content: center;
        padding: 5px 8px;
        border-radius: 3px;
        position: relative;
        text-decoration: none !important;
        margin: 5px 0;
    }
    .header_to {
        height: 130px;
        width: 100%;
        background-size: 100%;
        background-position: top center;
        margin-top: 149px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .menu_toggle i {
        color: #0E1735;
    }
    .footer_area {
        text-align: center;
    }
    .owl-prev {
        position: absolute;
        top: 23%;
        left: -9px;
        border-radius: 50%;
        height: 60px;
        width: 60px;
        font-weight: bold !important;
        font-size: 0px !important;
        background-image: url(../../publico/img/prev.png) !important;
        background-size: 50% !important;
        background-position: 12px 11px !important;
        background-repeat: no-repeat !important;
        background-color: #52181c !important;
    }
    .owl-next {
        position: absolute;
        top: 23%;
        right: -18px;
        border-radius: 50%;
        height: 60px;
        width: 60px;
        font-weight: bold !important;
        font-size: 0px !important;
        background-image: url(../../publico/img/next.png) !important;
        background-size: 50% !important;
        background-position: 19px 11px !important;
        background-repeat: no-repeat !important;
        background-color: #52181c !important;
    }
    .fix_car {
        position: fixed;
        background-color: #0E1735;
        right: 5px;
        bottom: 10px;
        border-radius: 50%;
        width: 50px;
        height: 50px;
        text-align: center;
        line-height: 52px;
        font-size: 20px;
        color: #fff;
        z-index: 9999;
    }
    .t_i {
        text-align: center;
        font-size: 18px;
        display: inline-block;
        vertical-align: text-bottom;
        margin-left: 0px;
        line-height: 20px;
        width: 100%;
    }
    .ico_ini {
        width: 65px;
        text-align: center;
        margin: 0 auto;
        float: initial;
    }
    .titulo2 {
        font-size: 30px;
        color: #52181c;
        font-weight: 600;
        line-height: 34px;
    }
    .texto {
        font-size: 16px;
        color: #6c6c6c;
        line-height: 30px;
    }
    .bnr_check_room_area {
        text-transform: uppercase;
        position: relative;
        padding-top: 25px;
        padding-bottom: 20px;
        background: #0E1735;
        display: inherit;
        padding-right: 20px;
        padding-left: 20px;
        margin-top: 15px;
        border-radius: 0;
        overflow: hidden;
    }
    .texto2 {
        font-size: 16px;
        color: #fff;
        line-height: 30px;
    }
    .titulo {
        font-size: 40px;
        color: #0E1735;
        font-weight: 800;
        line-height: 44px;
    }
    .logo_r {
        z-index: 999999999999;
        display: block;
        margin: 0 auto;
        width: 100%;
        max-width: 286px;
        background-image: url(../../publico/img/1.jpg);
        background-size: 100px;
        border-radius: 0% 0% 65px 65px;
        position: relative;
        top: 0px;
        padding: 8px 15px;
        border: solid #e8e8e8 1px;
        box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 10%);
    }
}


/*/////////////////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////////////////*/

@media screen and (max-width: 680px) {}


/*/////////////////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////////////////*/

@media screen and (max-width: 480px) {}


/*/////////////////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////////////////*/

@media screen and (max-width: 360px) {}


/*/////////////////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////////////////*/